Information on source package node-eventsource

Available versions

ReleaseVersion
buster0.2.1-1
bullseye1.0.7-1+deb11u1
bookworm2.0.2+~1.1.8-1
sid2.0.2+~1.1.8-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-1650vulnerable (no DSA)fixedfixedfixedExposure of Sensitive Information to an Unauthorized Actor in GitHub r ...

Search for package or bug name: Reporting problems